<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 4</title>
	<script type="text/javascript">
		function escribir(){
			/**
			 * cuando escribo esto se crea
			 * un body nuevo vacio
			 */
			document.write("Esto esta escrito en JS<br>");
		}
	</script>
</head>
<body onload="escribir()">
	Ejercicio 4 de la Hoja 1
	<div>
		Esto esta escrito en HTML
	</div>
	<div id="aqui">
		
	</div>
</body>
</html>